#menu {
	LINE-HEIGHT: 1.5;
	MARGIN: 0px 0px 1em;
	WIDTH: 200px;
	DISPLAY: inline;
	FLOAT: left;
	FONT-SIZE: 0.75em
}
#menu UL {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	/*BORDER-TOP: #ccc 1px solid;*/
	PADDING-TOP: 0px
}
#menu LI {
	/*BORDER-BOTTOM: #ccc 1px solid;*/
	LIST-STYLE-TYPE: none
}
#menu LI A {
	PADDING-BOTTOM: 8px;
	PADDING-LEFT: 26px;
	WIDTH: 168px;
	PADDING-RIGHT: 6px;
	DISPLAY: block;
	BACKGROUND: url(menuArrow.gif) no-repeat 11px 12px;
	COLOR: #333;
	TEXT-DECORATION: none;
	PADDING-TOP: 7px
}
#menu LI A:hover {
	TEXT-DECORATION: underline
}
#menu LI.active A {
	BACKGROUND: url(menuArrowActive.gif) no-repeat 9px 12px;
	COLOR: #00853f
}
#menu LI.open {
	BACKGROUND: url(menuActive.gif) repeat-x
}
#menu LI.open A {
	BACKGROUND: url(menuArrowOpen.gif) no-repeat 9px 12px;
	COLOR: #00853f
}
#menu LI UL {
	DISPLAY: none
}
#menu LI.open UL {
	/*BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	DISPLAY: block;
	BORDER-TOP: medium none;
	BORDER-RIGHT: medium none*/
}
#menu LI.open UL LI {
	/*BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	BORDER-TOP: medium none;
	BORDER-RIGHT: medium none*/
}
#menu LI.open UL LI A {
	PADDING-LEFT: 34px;
	WIDTH: 160px;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	COLOR: #333;
	PADDING-TOP: 0px
}
#menu LI.open UL LI.active A { COLOR: #00853f }
#content { MARGIN: 0px 0px 1em; WIDTH: 745px; DISPLAY: inline; FLOAT: right; FONT-SIZE: 13px }
